Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Community Member

IPCC express standard - Java Interpreter

Hi i've IPCC express standard version,

in the IVR script i cannot use every java command,

for example: if i use any java methods, i receive an error during the script application config.

xxxx.length() cannot be used

xxxx.substring(x,x) cannot be used

anybody know if there is a way to use this commands/methods?

i need to upgrade something on my server?

thanks so much.

Claudio

3 REPLIES
Gold

Re: IPCC express standard - Java Interpreter

Claudio,

I think that in Standard version Java steps are not supported. You have to upgrade to enhanced version.

Which version are you using 3.5 or 4.0?

Hope this helps,

Juan Luis

Community Member

Re: IPCC express standard - Java Interpreter

The version is 4.0(3)

Gold

Re: IPCC express standard - Java Interpreter

Claudio,

Java steps have desapeared in Script Editor in version 4, but I think that you can use them if you load the scripts made in version 3.5, for example, in the Script Editor in version 4.

But in the Standard version java steps are not supported. You have to migrate to Enhanced version.

Hope this helps,

Juan Luis

132
Views
4
Helpful
3
Replies
CreatePlease to create content